using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace OrdersRestSampleCodeCS
{
    class modCallOrderRest
    {
        // SUBMISSION_ENDPOINT designates the end point used to
        // connect to the Hub's Orders REST web service
        private const string SUBMISSION_ENDPOINT = "https://cert.hub.care360.com/rest/orders/v1/submission";

        /// <summary>
		/// The main entry point for the application.
		/// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            OrderRestSample orderRestSample = new OrderRestSample();
            Console.WriteLine("Calling submitOrderViaRest...");
            orderRestSample.submitOrderViaRest(SUBMISSION_ENDPOINT);
            Console.WriteLine();
            Console.WriteLine("Press Enter to close this window.");
            Console.Read();
        }
    }
}
